/*******************************************************************************
 * PBRuleNodeVariation generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PBRuleNodeVariation extends PBRuleNodeBase
    native(ProcBuilding)
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() bool bVariationOfScopeOnLeft;

defaultproperties
{
    NextRules(0)=(NextRule=none,LinkName=Default,DrawY=0)
}